﻿/* controls the width of the base menu */

.pbPanelMenu
{
	background: #fff !important;
	width: 200px !important;
	z-index: 7000;
	position:relative;
	margin-left: 5px;
	
}


/* controls the colour of the sub menu */
.pbPanelMenu .rootGroup
{
	background-color: #fff;
	width: 190px;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #999;	
	
}



/* controls the colour and font of all menu */

.pbPanelMenu .text
{
	font-family: Arial, Verdana, Sans-serif;
	color: #fff;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
}


.pbPanelMenu .image

{
	margin: 4px; /* vertical - horizontal */
}



/* controls the colour and border of main menu and all links in sub menu */

.pbPanelMenu .rootGroup .link

{
	background: #fff;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 190px !important;
	position: relative;
	border-bottom: solid 1px #999;
	/*margin-top: 15px;*/
}

.pbPanelMenu .rootGroup .expanded

{
	
	background: #fff;
	padding-top: 10px;
	padding-bottom: 5px;
	width: 190px !important;
	position: relative;
	border-bottom: none 1px #999;
}

.pbPanelMenu .rootGroup .selected .Expanded

{
	border-bottom: none;
}


/* span class="text" sets type size for main menu */

.pbPanelMenu .rootGroup .text:hover

{
	color: #e17407 !important;
	background-color: #fff;
}

.pbPanelMenu .rootGroup .text:selected

{
	color: #e17407 !important;
	background-color: #fff;
}

.pbPanelMenu .rootGroup .text
{
	font-size: 12px;
	font-weight: normal;
	line-height: 15px;
	width: 120px;
	padding-right: 0px;
	color: #000;
}


/* controls the rollover state of main menu */

.pbPanelMenu .rootGroup .link:hover

{
	color: #e17407 !important;
	background-color: #fff;
}

.pbPanelMenu .rootGroup .disabled:hover

{
	color: #10110f;
}


/* controls the colour of selected text and background image for main menu */

.pbPanelMenu .rootGroup .selected .text
{
	/*background-color: #009abc;*/
	width: 120px !important;
	padding-right: 0px;
	color: #e17407;
	border-bottom-style: none !important;
	border-bottom-color: #FFF !important;
}



/* child item link */

/* controls the colour and size of sub menu */

.pbPanelMenu .group 
{
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: solid;
	border-bottom-color: #999;
	width: 190px !important;
}
.pbPanelMenu .group .text

{
	font-weight: normal; /* vertical-horizontal */
	font-size: 12px;
	line-height: 12px;
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	background-image: none;
}

/* controls the leading sub menu */

.pbPanelMenu .group .link
{
	border: 0px;
	padding-top: 0px !important;
	padding-bottom: 5px !important;
	padding-left: 10px;

}


/* child item link:hover */

.pbPanelMenu .group .link:hover{
text-decoration: none;
	padding-left: 10px;	
}



.pbPanelMenu .group .selected .text

{
	text-decoration: none;
	background-image: url(../images/sublink.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 10px;	
}



.pbPanelMenu .rootGroup .disabled:hover,

.pbPanelMenu .rootGroup .disabled .text

{
	color: #ccc;
	cursor: default;

}



.pbPanelMenu .rootGroup .group .disabled:hover,

.pbPanelMenu .rootGroup .group .disabled .text

{
	text-decoration: none;
	background: none;
	color: #ccc;
	cursor: default;
}

